<?xml version="1.0"?>
<configuration>
  <configSections>
  </configSections>
  <connectionStrings>
    <add name="ProjectBodybuilding.Properties.Settings.BodybuildingDataBaseConnectionString"
      connectionString="Data Source=localhost;Initial Catalog=BodybuildingDataBase;Integrated Security=True"
      providerName="System.Data.SqlClient" />
  </connectionStrings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
  <system.serviceModel>
    <bindings />
    <client />
  </system.serviceModel>
</configuration>